<!DOCTYPE html>
<html>

<head>
    <!-- Add the link with the css property-->
    <link href="/main.css" rel="stylesheet" />

    <!--defines css styles -->
    <style> </style>

    <!-- executes javascript-->
    <script> </script>

    <!-- <script src="main.js"> </script> -->

</head>

<!--
    <body style="background: #222; color: #fff;">
        Hello World
    </body> -->

<body class="dark">
    Hello World!

    <div style="background: #a01;">
        <!-- Handler for various elements-->
        Daniel Vicente
    </div>

    <!-- title heading -->
    <h3> Looking for The Gulf Motel </h3>

    <!-- privides a container for text blocks -->
    <p> The Gulf Motel with mermaid lampposts<br />
        and ship's wheel in the lobby should still be<br />
        rising out of the sand like a cake decoration.<br />
        My brother and I should still be pretending<br />
        we don't know our parents, embarrassing us<br />
        as they roll the luggage cart past the front desk<br />
        loaded with our scruffy suitcases, two-dozen<br />
        loaves of Cuban bread, brown bags bulging<br />
        with enough mangos to last the entire week,<br />
        our espresso pot, the pressure cooker—and<br />
        a pork roast reeking garlic through the lobby.<br />
        All because we can't afford to eat out, not even<br />
        on vacation, only two hours from our home<br />
        in Miami, but far enough away to be thrilled<br />
        by whiter sands on the west coast of Florida,<br />
        where I should still be for the first time watching<br />
        the sun set instead of rise over the ocean. </p>

    <!-- insert a line break -->
    <br />

    <!-- wraps inline elements for styling -->
    <span> This is my Nena</span>


    <br />

    <!-- shows an image-->
    <img src="/nina.jpg" width="150" height="auto" />

    <br />

    <!-- makes a hyperlink -->
    <a href="https://www.kodak.com/en/consumer/product/cameras/film/kodak-film-camera-ultra-f9"> Go to the page of a
        good birthday gift !</a>
    <br />
    <a href="https://www.dn.pt" target=" blank"> Or learn more about the world first! </a>
    <br />
    <!-- Steps for a table-->


    <h4> Nena's Pets </h4>

    <table>
        <thead>
            <tr>
                <th>Pet Name</th>
                <th>Animal</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>Buster</td>
                <td>Dog</td>
            </tr>
        </tbody>

        <tr>
            <td>Frankie</td>
            <td>Cat</td>
        </tr>

        <tr>
            <td>Mika</td>
            <td>Cat</td>
        </tr>


    </table>

    <!-- shows literal text -->
    <pre>
    Margaret Atwood “You Fit Into Me”

    you fit into me
    like a hook into an eye

    a fish hook
    an open eye
    </pre>

    <!-- defines a form for user input -->
    <form actionn="/somewhere" method="post">
        <!-- creates a simple single line input -->
        <div>
            what is your mood?
            <input type="text" />
        </div>

        <!-- creates a radio selection style input -->
        <div>
            What is your colour today?
            <input type="radio" name="colour" /> black
            <input type="radio" name="colour" /> White
        </div>

        <!-- creates a dropdown style input -->
        <div>
            Nena's Favorite Pet
            <select>
                <option value=""></option>
                <option value="buster">Buster</option>
                <option value="frankie">Frankie</option>
                <option value="mika">Mika</option>
            </select>
        </div>

        <div>
            Send Nena a nice message
            <br />
            <textarea></textarea>
        </div>

        <div>
            Check to confirm you love Nena
            <input type="checkbox"/>
        </div>

        <button type="submit"> send data </button>
    </form>

</body>

</html>